<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: [Announce] 1.5.3
From: Mark Cooke <mpc,AT,star,DOT,sr,DOT,bham,DOT,ac,DOT,uk>
Date: Sun, 2 Jun 2002 23:16:54 +0200
In-reply-to: <E17Eb4K-0003Sn-00@bigred.inka.de>

Hi Olaf,

I was having trouble with this with 2.4.18pre19 with AlanC's pre3 patch.

The kernel version detection was failing until I changed the sed pattern 
in configure to:

sed -n -e 's/^ *"\(.*\)".*$/\1/p'

to permit optional spaces before the version definition, though this 
looks to be an autoconf issue rather than a cipe issue.

Likewise, an autoconf type issue with checking the compiler version, 
though this seems to matter less.  Base distribution is redhat 7.2,
current patches plus ximian.

Mark.

On Sun, 2 Jun 2002, Olaf Titz wrote:

> [Oops, forgot this yesterday. :-)]
> I've made the long overdue 1.5.3 release. This just fixes the
> following bugs:
> - short packet crasher
> - missing kernel symbol under Linux 2.4.18
> - missing GPL license tag under Linux 2.4.something
> 
> Olaf
> 
> 
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive: 
><URL:http://sites.inka.de/~bigred/devel/cipe.html>
> 





<< | Thread Index | >> ]    [ << | Date Index | >> ]